container.hostname								= 	localhost
container.context                               =   app
container.port                                  =   8280
services.is.store.database.bean          		=   persistentExistDatabase
#services.is.store.database.bean                = 	temporaryExistDatabase

dnet.data.path 									=	/tmp/ariadneplus
dnet.bootstrap.schemas                          =   classpath*:/eu/dnetlib/bootstrap/schemas/**/*.xsd
dnet.bootstrap.profiles                         =   classpath*:/eu/dnetlib/bootstrap/profiles/**/*.xml

services.msro.reindex.limit      				=   100

services.aggregator.host						=	localhost
services.aggregator.name                        =   ARIADNEPLUS
services.aggregator.country                     =   EU
services.registry.pending.resource.manager		=	compatPendingManager
transport.soap.force.local.address				=	true

#Authentication and authorization
#dnet.modular.ui.authorization.manager          =   simpleAuthenticationManager
dnet.modular.ui.authorization.default.superAdmin=	admin
dnet.admin.password                             =   e2d45d57c7e2941b65c6ccd64af4223e
dnet.modular.ui.authorization.manager           =   mockUserAuthenticationManager
# Properties for the mock authorization manager ('mockUserAuthenticationManager')
dnet.modular.ui.authorization.mock.user.id      =   dnet
dnet.modular.ui.authorization.mock.user.name    =   DNet
dnet.modular.ui.authorization.mock.user.email   =   dnet-team@isti.cnr.it


# Mail configuration
msro.wf.mail.smtp.host                          =   smtp.host.eu
msro.wf.mail.smtp.user                          =   smtp-user
msro.wf.mail.smtp.password                      =   smtp-pwd
msro.wf.mail.cc                                 =   manager@email.eu
service.index.solr.rank.enable                  =   true
services.publisher.oai.host                     =   localhost
services.publisher.oai.port                     =   27017
services.objectstore.dao                        =   gridFSObjectstoreDao
# AUTH
dnet.modular.ui.authorization.mongo.host        =    localhost
dnet.modular.ui.authorization.mongo.port        =   27017
dnet.modular.ui.authorization.mongo.db          =   dnet_auth
dnet.modular.ui.logout.url                      =   http://localhost:8280/${container.context}/logout
service.index.feed.repeatDelay                  =   2000
service.index.solr.nh.mdformat.enable           =   true
service.index.default.interpretation            =   transformed

service.index.layoutToRecordStylesheet=classpath:/eu/dnetlib/ariadneplus/index/ariadneplusLayoutToRecordStylesheet.xsl
services.registry.exist.options={\"exist:output-size-limit\":\"100000\"}

collector.sftp.auth.prvKeyPath=~/.ssh/id_rsa
collector.sftp.auth.passphrase=
collector.sftp.auth.knownHostsPath=~/.ssh/known_hosts